Message: Re: Problem to install geant4.7.1.p01 on MacBook Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Problem to install geant4.7.1.p01 on MacBook 

Forum: Installation and Configuration
Re: Question Problem to install geant4.7.1.p01 on MacBook (Take Saito)
Date: 11 Mar, 2009
From: Ben Morgan <Ben Morgan>

Hi Take,

Unfortunately, there's not much to go from that output. Could you look through the g4make.log mentioned here:

############################################################
# It looks like you had errors during Geant4 installation   
# (or interrupted installation)!				  
# Please check log file:				      	  
# /Users/tsaito/geant4.7.1.p01/.config/bin/Darwin-g++/g4make.log					  
############################################################

and see if there's more detailed info there?

You are trying to build a rather old version of Geant4 - so unless you have specific reason to do so, it's best to use the latest release.

Cheers,

Ben.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 Question: Re: Problem to install geant4.7.1.p01 on MacBook   (Take Saito - 11 Mar, 2009)
(_ None: Re: Problem to install geant4.7.1.p01 on MacBook   (Ben Morgan - 13 Mar, 2009)
 Add Message Add Message
to: "Re: Problem to install geant4.7.1.p01 on MacBook"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]